<?php
/**
*
* common [English]
*
* @author David Lewis
* @package language
* @version $Id: common.php,v 1.11 2010/03/10 20:09:23 lsmith Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
 * @ignore
 */
if (!defined('IN_ENTICE'))
{
	exit();
}

/**
* DO NOT CHANGE -- this allows us to merge the array if needed, or generate a new array if newly defined.
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can’t, it’s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ’ » “ �? …
//


$lang = array_merge($lang, array(

	'ACCESS_LEVEL'			=> 'Access Level',
	'ADMIN'					=> 'Admin',
	'ADMIN_USERS'			=> 'Administrative Users',
	'ADMINISTRATION'		=> 'Administration',
	'AUTO_ATTENDANT'		=> 'Auto Attendant',

	'CALL_GROUPS'			=> 'Call Groups',
	'CALL_HISTORY'			=> 'Call Histroy',
	'CENTREX_ADMIN'			=> 'Centrex Admin',
	'SIP_TRUNK_CENTREX_ADMIN' => 'Phone Admin',
	'CENTREX_USERS'			=> 'Centrex Users',
	'SIP_TRUNK_CENTREX_USERS' => 'Phone Users',
	'CID_MAP'				=> 'Caller Id Map',
	'COMPANY_USAGE'			=> 'Company Usage',
	'CONTACT'				=> 'Location Contacts',
	'COMPANY_ACC_CODES'		=> 'Access Code Maintenance',
	'CURRENT_USAGE'			=> 'Current Usage',

	'DESCRIPTION'			=> 'Description',
	'DIAL_PLAN'				=> 'Dial Plan',
	'DIAL_PLAN_MAINT'		=> 'Dial Plan Maintenance',

	'DIAL_LOCAL'					=> 'Dial Local',
	'DIAL_MOBILE'					=> 'Dial Mobile',
	'DIAL_DOMESTIC'					=> 'Dial Domestic',
	'DIAL_INTERNATIONAL'			=> 'Dial International',

	'ENTERPRISE_INVOICE'	=> 'Enterprise Invoice',
	'ENTERPRISE_SETTINGS'	=> 'Enterprise Settings',

	'MENU_MAINT'			=> 'Auto Attendant Maintenance',

	'PAGING_GROUPS'			=> 'Paging Groups',

	'USAGE'					=> 'Usage',
	'USER'					=> 'User',

	'WORKGROUP_MAINT'		=> 'Workgroup Maintenance',
	'WORKGROUPS'			=> 'Workgroups',
	
	'FEATURE_MAINT'			=> 'Feature Maintenance',
	'BULK_FEAT_MAINT'		=> 'Bulk Feature Maintenance',

	'ADD'					=> 'Add',
	'SAVE'					=> 'Save',
	'EDIT'					=> 'Edit',
	'DELETE'				=> 'Delete',
	'BACK'					=> 'Back',
	'BACK_TO_PREV'			=> 'Return to the previous page',
	'CLEAR_SEARCH'			=> 'Clear search',
	'CLOSE'					=> 'Close',
	'CONFIRM'				=> 'Confirm',
	'CURRENT_TIME'			=> 'It is currently %s',
	'CANCEL'				=> 'Cancel',
	'DELETE'				=> 'Delete',
	'DESCENDING'			=> 'Descending',
	'DIRECTION'				=> 'ltr',
	'EDIT'					=> 'Edit',
	'EQUALS'				=> '=',
	'GO'					=> 'Go',
	'LOGOUT_USER'			=> 'Logout [ %s ]',
	'MB'					=> 'Mb',
	'NEXT'					=> 'Next',
	'NO'					=> 'No',
	'OPTIONS'				=> 'Options',
	'PAGE_OF'				=> 'Page <strong>%1$d</strong> of <strong>%2$d</strong>',
	'PREVIOUS'				=> 'Previous',
	'SEARCH_RESULTS'		=> 'Search results',
	'SORT_BY'				=> 'Sort by',
	'STRATUS_ENTICE'		=> 'Stratus Entice',
	'SUBMIT'				=> 'Submit',
	'USER_LANG'				=> 'en-gb',
	'UPDATE'				=> 'Update',
	'YES'					=> 'Yes',
	'RETURN_INDEX'			=> '%sReturn to the index page%s',
	'REMOTE_LOGIN_FAILED'	=> 'Remote Login Failed',
	'LOGIN_FAILED'			=> 'Login Failed',
	'LOGIN_EXPLAIN_ENTICE'	=> 'Please login',
	'USERNAME'				=> 'Username',
	'PASSWORD'				=> 'Password',
	'LOGIN'					=> 'Login',
	'LOG_ME_IN'				=> 'Log me in automatically',
	'FORGOT_PASS'			=> 'I forgot my password',
	'INDEX'					=> 'Home',
	'RETURN_PAGE'			=> '%sReturn to the previous page%s',
	'INFORMATION'			=> 'Information',
	'LOGOUT_REDIRECT'		=> 'You have been successfully logged out.',
	'LOGIN_REDIRECT'		=> 'You have been successfully logged in.',
	'LOGIN_ERROR_USERNAME'	=> 'You have specified an incorrect username. Please check your username and try again.',
	'LOGIN_ERROR_PASSWORD'	=> 'You have specified an incorrect password. Please check your password and try again.',
	'MAINTAIN'				=> 'Maintain',

	'JUMP_TO_PAGE'			=> 'Click to go to page',
	'CLOSE_WINDOW'			=> 'Close window',
	'NO_PASSWORD_SUPPLIED'	=> 'You cannot login without a password.',
	'NO_USER_ID_SUPPLIED'	=> 'You cannot login without a user ID.',
	'LOGIN_ERROR'			=> 'Invalid login information.',
	'LOGIN_ERROR_DOMAIN'	=> 'Your User ID, Password and Domain combination are not correct.',
	'SELECT_ONE'			=> 'Select One',
	'USER_ID'				=> 'User ID',
	'GUEST'					=> 'Guest',
	'SEARCH'				=> 'Search',
	'ADD_NEW'				=> 'Add New',

	'SOAP_ERROR'			=> 'Soap Error',
	'SOAP_ERROR_OCCURRED'	=> '<br /><br />A SOAP error occurred while fetching this page. Please contact the Administrator if this problem persists.',
	'SOAP_ERROR_RETURN_PAGE'=> '<a href="%s">Return to last page</a>',

	'error'					=> array(
		RESELLER_INVALID	=> 'Reseller ID and/or Password are not valid.',
		SUBSCRIBER_INVALID	=> 'Subscriber ID and/or Password are not valid.',
	),

	'dateformats'			=> array(
		'd M Y, H:i'		=> '01 Jan 2007, 13:37',
		'd M Y H:i'			=> '01 Jan 2007 13:37',
		'M jS, \'y, H:i'	=> 'Jan 1st, \'07, 13:37',
		'D M d, Y g:i a'	=> 'Mon Jan 01, 2007 1:37 pm',
		'F jS, Y, g:i a'	=> 'January 1st, 2007, 1:37 pm',
		'|d M Y|, H:i'		=> 'Today, 13:37 / 01 Jan 2007, 13:37',
		'|F jS, Y|, g:i a'	=> 'Today, 1:37 pm / January 1st, 2007, 1:37 pm',
	),

	'datetime'				=> array(
		'TODAY'				=> 'Today',
		'TOMORROW'			=> 'Tomorrow',
		'YESTERDAY'			=> 'Yesterday',
		'Sunday'			=> 'Sunday',
		'Monday'			=> 'Monday',
		'Tuesday'			=> 'Tuesday',
		'Wednesday'			=> 'Wednesday',
		'Thursday'			=> 'Thursday',
		'Friday'			=> 'Friday',
		'Saturday'			=> 'Saturday',
		'Sun'				=> 'Sun',
		'Mon'				=> 'Mon',
		'Tue'				=> 'Tue',
		'Wed'				=> 'Wed',
		'Thu'				=> 'Thu',
		'Fri'				=> 'Fri',
		'Sat'				=> 'Sat',
		'January'			=> 'January',
		'February'			=> 'February',
		'March'				=> 'March',
		'April'				=> 'April',
		'May'				=> 'May',
		'June'				=> 'June',
		'July'				=> 'July',
		'August'			=> 'August',
		'September'			=> 'September',
		'October'			=> 'October',
		'November'			=> 'November',
		'December'			=> 'December',
		'Jan'				=> 'Jan',
		'Feb'				=> 'Feb',
		'Mar'				=> 'Mar',
		'Apr'				=> 'Apr',
		'May_short'			=> 'May',
		'Jun'				=> 'Jun',
		'Jul'				=> 'Jul',
		'Aug'				=> 'Aug',
		'Sep'				=> 'Sep',
		'Oct'				=> 'Oct',
		'Nov'				=> 'Nov',
		'Dec'				=> 'Dec',
	),

	'default_dateformat'	=> 'D M d, Y g:i a',

	'tz'					=> array(
		'-12'				=> 'UTC - 12 hours',
		'-11'				=> 'UTC - 11 hours',
		'-10'				=> 'UTC - 10 hours',
		'-9.5'				=> 'UTC - 9:30 hours',
		'-9'				=> 'UTC - 9 hours',
		'-8'				=> 'UTC - 8 hours',
		'-7'				=> 'UTC - 7 hours',
		'-6'				=> 'UTC - 6 hours',
		'-5'				=> 'UTC - 5 hours',
		'-4'				=> 'UTC - 4 hours',
		'-3.5'				=> 'UTC - 3:30 hours',
		'-3'				=> 'UTC - 3 hours',
		'-2'				=> 'UTC - 2 hours',
		'-1'				=> 'UTC - 1 hour',
		'0'					=> 'UTC',
		'1'					=> 'UTC + 1 hour',
		'2'					=> 'UTC + 2 hours',
		'3'					=> 'UTC + 3 hours',
		'3.5'				=> 'UTC + 3:30 hours',
		'4'					=> 'UTC + 4 hours',
		'4.5'				=> 'UTC + 4:30 hours',
		'5'					=> 'UTC + 5 hours',
		'5.5'				=> 'UTC + 5:30 hours',
		'5.75'				=> 'UTC + 5:45 hours',
		'6'					=> 'UTC + 6 hours',
		'6.5'				=> 'UTC + 6:30 hours',
		'7'					=> 'UTC + 7 hours',
		'8'					=> 'UTC + 8 hours',
		'8.75'				=> 'UTC + 8:45 hours',
		'9'					=> 'UTC + 9 hours',
		'9.5'				=> 'UTC + 9:30 hours',
		'10'				=> 'UTC + 10 hours',
		'10.5'				=> 'UTC + 10:30 hours',
		'11'				=> 'UTC + 11 hours',
		'11.5'				=> 'UTC + 11:30 hours',
		'12'				=> 'UTC + 12 hours',
		'12.75'				=> 'UTC + 12:45 hours',
		'13'				=> 'UTC + 13 hours',
		'14'				=> 'UTC + 14 hours',
		'dst'				=> '[ <abbr title="Daylight Saving Time">DST</abbr> ]',
	),

	'tz_zones'				=> array(
		'-12'				=> '[UTC - 12] Baker Island Time',
		'-11'				=> '[UTC - 11] Niue Time, Samoa Standard Time',
		'-10'				=> '[UTC - 10] Hawaii-Aleutian Standard Time, Cook Island Time',
		'-9.5'				=> '[UTC - 9:30] Marquesas Islands Time',
		'-9'				=> '[UTC - 9] Alaska Standard Time, Gambier Island Time',
		'-8'				=> '[UTC - 8] Pacific Standard Time',
		'-7'				=> '[UTC - 7] Mountain Standard Time',
		'-6'				=> '[UTC - 6] Central Standard Time',
		'-5'				=> '[UTC - 5] Eastern Standard Time',
		'-4'				=> '[UTC - 4] Atlantic Standard Time',
		'-3.5'				=> '[UTC - 3:30] Newfoundland Standard Time',
		'-3'				=> '[UTC - 3] Amazon Standard Time, Central Greenland Time',
		'-2'				=> '[UTC - 2] Fernando de Noronha Time, South Georgia &amp; the South Sandwich Islands Time',
		'-1'				=> '[UTC - 1] Azores Standard Time, Cape Verde Time, Eastern Greenland Time',
		'0'					=> '[UTC] Western European Time, Greenwich Mean Time',
		'1'					=> '[UTC + 1] Central European Time, West African Time',
		'2'					=> '[UTC + 2] Eastern European Time, Central African Time',
		'3'					=> '[UTC + 3] Moscow Standard Time, Eastern African Time',
		'3.5'				=> '[UTC + 3:30] Iran Standard Time',
		'4'					=> '[UTC + 4] Gulf Standard Time, Samara Standard Time',
		'4.5'				=> '[UTC + 4:30] Afghanistan Time',
		'5'					=> '[UTC + 5] Pakistan Standard Time, Yekaterinburg Standard Time',
		'5.5'				=> '[UTC + 5:30] Indian Standard Time, Sri Lanka Time',
		'5.75'				=> '[UTC + 5:45] Nepal Time',
		'6'					=> '[UTC + 6] Bangladesh Time, Bhutan Time, Novosibirsk Standard Time',
		'6.5'				=> '[UTC + 6:30] Cocos Islands Time, Myanmar Time',
		'7'					=> '[UTC + 7] Indochina Time, Krasnoyarsk Standard Time',
		'8'					=> '[UTC + 8] Chinese Standard Time, Australian Western Standard Time, Irkutsk Standard Time',
		'8.75'				=> '[UTC + 8:45] Southeastern Western Australia Standard Time',
		'9'					=> '[UTC + 9] Japan Standard Time, Korea Standard Time, Chita Standard Time',
		'9.5'				=> '[UTC + 9:30] Australian Central Standard Time',
		'10'				=> '[UTC + 10] Australian Eastern Standard Time, Vladivostok Standard Time',
		'10.5'				=> '[UTC + 10:30] Lord Howe Standard Time',
		'11'				=> '[UTC + 11] Solomon Island Time, Magadan Standard Time',
		'11.5'				=> '[UTC + 11:30] Norfolk Island Time',
		'12'				=> '[UTC + 12] New Zealand Time, Fiji Time, Kamchatka Standard Time',
		'12.75'				=> '[UTC + 12:45] Chatham Islands Time',
		'13'				=> '[UTC + 13] Tonga Time, Phoenix Islands Time',
		'14'				=> '[UTC + 14] Line Island Time',
	),

));

?>